/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

public class Area {
    private int codigoArea;
    private String nombreArea;
    private int estaArea;

    public int getCodigoArea() {
        return codigoArea;
    }

    public void setCodigoArea(int codigoArea) {
        this.codigoArea = codigoArea;
    }

    public String getNombreArea() {
        return nombreArea;
    }

    public void setNombreArea(String nombreArea) {
        this.nombreArea = nombreArea;
    }

    public int getEstaArea() {
        return estaArea;
    }

    public void setEstaArea(int estaArea) {
        this.estaArea = estaArea;
    }
    
    
}
